<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IndianFlag</title>
    <link rel="stylesheet" href="../CSS/Indian_Flag.css">
</head>
<body>
    <div class="div1"></div>
    <div class="div2"></div>
    <div class="wheel">
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
        <span class="line"></span>
    </div>
    <div class="div3"></div>
    
</body>
</html>